-S 0  -X RUN  -Q 0 -L 5   39 100
-S 0  -X RUN  -Q 0 -L 5   37 100
-S 1  -X RUN  -Q 1 -L 3   33 100
-S 1  -X RUN  -Q 1 -L 3   22 100
-S 2  -X RUN  -Q 2 -L 2   20 100
-S 2  -X RUN  -Q 2 -L 2   17 50
-S 3  -X RUN  -Q 3 -L 1   13 50
-S 3  -X RUN  -Q 3 -L 1   11 50
-S 0  -X RUN  -Q 4 -L 1   11 100
-S 1  -X RUN  -Q 5 -L 1   10 50
-S 4  9 25
-S 4  6 25
-S 4  3 25
